ID CVE-2012-0565
Summary Unspecified vulnerability in the Oracle Agile component in Oracle Supply Chain Products Suite 5.2.2, 6.0.0, and 6.1.1 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to Install.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:supply_chain_products_suite:5.2.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:supply_chain_products_suite:5.2.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:supply_chain_products_suite:6.0.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:supply_chain_products_suite:6.0.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:supply_chain_products_suite:6.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:supply_chain_products_suite:6.1.1:*:*:*:*:*:*:*
CVSS
Base: 5.5 (as of 18-05-2016 - 18:09)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
cvss-vector via4 AV:N/AC:L/Au:S/C:P/I:P/A:N
refmap via4
bid 53078
confirm http://www.oracle.com/technetwork/topics/security/cpuapr2012-366314.html
mandriva MDVSA-2013:150
sectrack 1026937
secunia 48874
Last major update 18-05-2016 - 18:09
Published 03-05-2012 - 22:55
Back to Top